.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.000491,-0.283959,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.283959,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.283959,0.283848,0.000491,0,0);}
.m1{transform:matrix(0.087748,-0.270060,0.269957,0.087709,0,0);-ms-transform:matrix(0.087748,-0.270060,0.269957,0.087709,0,0);-webkit-transform:matrix(0.087748,-0.270060,0.269957,0.087709,0,0);}
.m7{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.279736,-0.048821,0.048799,0.279622,0,0);-ms-transform:matrix(0.279736,-0.048821,0.048799,0.279622,0,0);-webkit-transform:matrix(0.279736,-0.048821,0.048799,0.279622,0,0);}
.m4{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283957,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.776902px;}
.ls3{letter-spacing:-2.537831px;}
.ls1{letter-spacing:-2.463150px;}
.ls2{letter-spacing:-2.256176px;}
.ls7{letter-spacing:-0.057456px;}
.ls5{letter-spacing:-0.026424px;}
.lse{letter-spacing:-0.015960px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.006384px;}
.ls9{letter-spacing:0.009576px;}
.lsd{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.031920px;}
.lsc{letter-spacing:0.043920px;}
.lsa{letter-spacing:0.063840px;}
.ls8{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.229824px;}
.ws4{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.006384px;}
.ws7{word-spacing:0.012768px;}
.ws6{word-spacing:0.030744px;}
.ws8{word-spacing:0.054264px;}
.ws2{word-spacing:0.095760px;}
.ws1{word-spacing:0.096888px;}
._2{margin-left:-1.149120px;}
._0{width:3.448140px;}
._1{width:94.421760px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:19.920000px;}
.fs7{font-size:31.920000px;}
.fs3{font-size:40.712161px;}
.fs1{font-size:40.713227px;}
.fs0{font-size:40.723261px;}
.fs2{font-size:40.725200px;}
.fs9{font-size:43.920000px;}
.fs5{font-size:45.975200px;}
.fs4{font-size:52.080000px;}
.fs6{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y2d{bottom:43.349377px;}
.y2f{bottom:51.247300px;}
.y2c{bottom:60.925244px;}
.y2e{bottom:62.355384px;}
.y2b{bottom:73.459857px;}
.y2a{bottom:84.628163px;}
.y29{bottom:95.736247px;}
.y28{bottom:106.900942px;}
.y27{bottom:118.009026px;}
.y25{bottom:129.253017px;}
.y26{bottom:133.204181px;}
.y1c{bottom:154.867458px;}
.y14{bottom:155.344323px;}
.y21{bottom:156.229929px;}
.yc{bottom:251.262233px;}
.yd{bottom:257.125069px;}
.ye{bottom:262.849140px;}
.y1{bottom:271.358670px;}
.y2{bottom:277.152123px;}
.y3{bottom:282.876075px;}
.y9{bottom:284.506508px;}
.ya{bottom:290.299962px;}
.yb{bottom:296.023913px;}
.y4{bottom:299.561805px;}
.y5{bottom:305.355259px;}
.y6{bottom:308.766462px;}
.y7{bottom:314.559916px;}
.y8{bottom:320.353369px;}
.y20{bottom:334.509169px;}
.y1d{bottom:364.756010px;}
.y24{bottom:380.765036px;}
.yf{bottom:385.465558px;}
.y10{bottom:396.434737px;}
.y15{bottom:402.837055px;}
.y11{bottom:425.113444px;}
.y12{bottom:430.629092px;}
.y13{bottom:436.145304px;}
.y19{bottom:439.691876px;}
.y1a{bottom:440.713874px;}
.y1b{bottom:441.666122px;}
.y16{bottom:473.958005px;}
.y17{bottom:474.910253px;}
.y18{bottom:475.932250px;}
.y23{bottom:492.691971px;}
.y22{bottom:507.679145px;}
.y1f{bottom:511.630309px;}
.y1e{bottom:580.503183px;}
.ha{height:13.406160px;}
.h9{height:37.484613px;}
.h5{height:38.798689px;}
.h3{height:38.799705px;}
.h2{height:38.809268px;}
.h4{height:38.811116px;}
.hb{height:39.338906px;}
.h7{height:43.814366px;}
.hc{height:54.127969px;}
.h6{height:64.184531px;}
.h8{height:103.434984px;}
.h1{height:605.163895px;}
.h0{height:675.807981px;}
.w1{width:872.548694px;}
.w0{width:956.000000px;}
.x0{left:35.197150px;}
.x14{left:80.511323px;}
.x1a{left:147.340378px;}
.x18{left:151.700283px;}
.x23{left:208.651542px;}
.x15{left:234.879095px;}
.x17{left:242.168311px;}
.x16{left:308.724986px;}
.x2{left:378.074724px;}
.x1{left:395.241850px;}
.xa{left:473.038905px;}
.xb{left:479.646886px;}
.xc{left:499.402705px;}
.xd{left:505.127761px;}
.xe{left:510.781966px;}
.x7{left:563.779428px;}
.x8{left:565.547274px;}
.x9{left:567.388210px;}
.x3{left:604.040425px;}
.x4{left:621.207551px;}
.x12{left:699.004606px;}
.x13{left:705.544463px;}
.xf{left:724.414677px;}
.x10{left:730.068882px;}
.x11{left:735.793937px;}
.x5{left:789.745128px;}
.x6{left:793.284940px;}
.x25{left:828.375754px;}
.x21{left:831.637851px;}
.x1e{left:836.272079px;}
.x1f{left:837.767631px;}
.x22{left:839.543418px;}
.x24{left:841.110600px;}
.x1b{left:845.878905px;}
.x20{left:848.195105px;}
.x19{left:858.890496px;}
.x1c{left:882.529356px;}
.x1d{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-3.261020pt;}
.ls3{letter-spacing:-2.980270pt;}
.ls1{letter-spacing:-2.892570pt;}
.ls2{letter-spacing:-2.649512pt;}
.ls7{letter-spacing:-0.067473pt;}
.ls5{letter-spacing:-0.031031pt;}
.lse{letter-spacing:-0.018742pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.007497pt;}
.ls9{letter-spacing:0.011245pt;}
.lsd{letter-spacing:0.029988pt;}
.lsb{letter-spacing:0.037485pt;}
.lsc{letter-spacing:0.051577pt;}
.lsa{letter-spacing:0.074970pt;}
.ls8{letter-spacing:0.314873pt;}
.ws3{word-spacing:-0.269891pt;}
.ws4{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.007497pt;}
.ws7{word-spacing:0.014994pt;}
.ws6{word-spacing:0.036104pt;}
.ws8{word-spacing:0.063724pt;}
.ws2{word-spacing:0.112455pt;}
.ws1{word-spacing:0.113779pt;}
._2{margin-left:-1.349455pt;}
._0{width:4.049280pt;}
._1{width:110.883015pt;}
.fs8{font-size:23.392803pt;}
.fs7{font-size:37.484854pt;}
.fs3{font-size:47.809818pt;}
.fs1{font-size:47.811069pt;}
.fs0{font-size:47.822853pt;}
.fs2{font-size:47.825130pt;}
.fs9{font-size:51.576904pt;}
.fs5{font-size:53.990402pt;}
.fs4{font-size:61.159498pt;}
.fs6{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y2d{bottom:50.906800pt;}
.y2f{bottom:60.181627pt;}
.y2c{bottom:71.546800pt;}
.y2e{bottom:73.226267pt;}
.y2b{bottom:86.266667pt;}
.y2a{bottom:99.382027pt;}
.y29{bottom:112.426667pt;}
.y28{bottom:125.537787pt;}
.y27{bottom:138.582427pt;}
.y25{bottom:151.786667pt;}
.y26{bottom:156.426667pt;}
.y1c{bottom:181.866667pt;}
.y14{bottom:182.426667pt;}
.y21{bottom:183.466667pt;}
.yc{bottom:295.066667pt;}
.yd{bottom:301.951615pt;}
.ye{bottom:308.673606pt;}
.y1{bottom:318.666667pt;}
.y2{bottom:325.470137pt;}
.y3{bottom:332.191987pt;}
.y9{bottom:334.106667pt;}
.ya{bottom:340.910137pt;}
.yb{bottom:347.631987pt;}
.y4{bottom:351.786667pt;}
.y5{bottom:358.590137pt;}
.y6{bottom:362.596041pt;}
.y7{bottom:369.399510pt;}
.y8{bottom:376.202980pt;}
.y20{bottom:392.826667pt;}
.y1d{bottom:428.346667pt;}
.y24{bottom:447.146667pt;}
.yf{bottom:452.666667pt;}
.y10{bottom:465.548185pt;}
.y15{bottom:473.066667pt;}
.y11{bottom:499.226667pt;}
.y12{bottom:505.703899pt;}
.y13{bottom:512.181794pt;}
.y19{bottom:516.346667pt;}
.y1a{bottom:517.546837pt;}
.y1b{bottom:518.665097pt;}
.y16{bottom:556.586667pt;}
.y17{bottom:557.704927pt;}
.y18{bottom:558.905097pt;}
.y23{bottom:578.586667pt;}
.y22{bottom:596.186667pt;}
.y1f{bottom:600.826667pt;}
.y1e{bottom:681.706667pt;}
.ha{height:15.743357pt;}
.h9{height:44.019587pt;}
.h5{height:45.562756pt;}
.h3{height:45.563949pt;}
.h2{height:45.575179pt;}
.h4{height:45.577349pt;}
.hb{height:46.197154pt;}
.h7{height:51.452853pt;}
.hc{height:63.564504pt;}
.h6{height:75.374303pt;}
.h8{height:121.467582pt;}
.h1{height:710.666667pt;}
.h0{height:793.626667pt;}
.w1{width:1024.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:41.333333pt;}
.x14{left:94.547467pt;}
.x1a{left:173.027333pt;}
.x18{left:178.147333pt;}
.x23{left:245.027333pt;}
.x15{left:275.827333pt;}
.x17{left:284.387333pt;}
.x16{left:362.547333pt;}
.x2{left:443.987333pt;}
.x1{left:464.147333pt;}
.xa{left:555.507333pt;}
.xb{left:563.267333pt;}
.xc{left:586.467333pt;}
.xd{left:593.190481pt;}
.xe{left:599.830426pt;}
.x7{left:662.067333pt;}
.x8{left:664.143381pt;}
.x9{left:666.305262pt;}
.x3{left:709.347333pt;}
.x4{left:729.507333pt;}
.x12{left:820.867333pt;}
.x13{left:828.547333pt;}
.xf{left:850.707333pt;}
.x10{left:857.347278pt;}
.x11{left:864.070426pt;}
.x5{left:927.427333pt;}
.x6{left:931.584267pt;}
.x25{left:972.792726pt;}
.x21{left:976.623529pt;}
.x1e{left:982.065678pt;}
.x1f{left:983.821960pt;}
.x22{left:985.907333pt;}
.x24{left:987.747733pt;}
.x1b{left:993.347333pt;}
.x20{left:996.067333pt;}
.x19{left:1008.627333pt;}
.x1c{left:1036.387333pt;}
.x1d{left:1041.747333pt;}
}
